WordPress.org

Ready to get started?Download WordPress

Forums

[resolved] [Plugin: Fluency Admin] More plugin conflicts (4 posts)

  1. Mindshare Studios, Inc.
    Member
    Posted 4 years ago #

    Fluency 2.1 does not work using the One Click Plugin Updater plugin.

    http://wordpress.org/extend/plugins/one-click-plugin-updater/

    Also seems to have issues with Headspace2... perhaps this version was released a bit too early? The last version had no issues with any of these plugins.

    Really great work though! Sorry for the repost but I wanted to make sure these issues were noticed.

    http://wordpress.org/extend/plugins/fluency-admin/

  2. Dean Robinson
    Member
    Posted 4 years ago #

    Fluency 2.1 does not work using the One Click Plugin Updater plugin.

    Can you tell me what exactly doesn't work? Is it that you can't update Fluency using the One Click Plugin Updater, or is there something in the One Click Plugin Updater that doesn't work once Fluency is activated?

    Also seems to have issues with Headspace2...

    A quick look at its plugin page seem to reveal that this plugin uses a lot of 'non-standard' style in its admin panel. My guess is that's what causing any issues.

    I will see what I can do about supporting them in the next release.

  3. Mindshare Studios, Inc.
    Member
    Posted 4 years ago #

    The issue for the one-click plugin updater is just a CSS issue - the plugin works but has display problems when you activate it and Fluency together.

  4. Dean Robinson
    Member
    Posted 4 years ago #

    The issue for the one-click plugin updater is just a CSS issue - the plugin works but has display problems when you activate it and Fluency together.

    Cool, thanks, I'll make sure I fix that up.

Topic Closed

This topic has been closed to new replies.

About this Topic